## globus-xio-pipe-driver 0.1

=== debian/changelog ===
globus-xio-pipe-driver (0.1-4) unstable; urgency=low

  * Fix FTBFS with new dpkg (Closes: #643483)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 03 Oct 2011 07:17:25 +0200

globus-xio-pipe-driver (0.1-3) unstable; urgency=low

  * Add README file
  * Clear dependency libs in .la file (Closes: #621168)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 26 Apr 2011 13:34:33 +0200

globus-xio-pipe-driver (0.1-2) unstable; urgency=low

  * Converting to package format 3.0 (quilt)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 04 Jun 2010 04:43:30 +0200

globus-xio-pipe-driver (0.1-1) unstable; urgency=low

  * Initial release (Closes: #567121)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 27 Jan 2010 14:53:08 +0100
