=== debian/control ===
Source: globus-xio-pipe-driver
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-xio-dev, globus-core (>= 5.15-5)
Standards-Version: 3.9.2
Section: net
DM-Upload-Allowed: yes
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-xio-pipe-driver
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-xio-pipe-driver
Homepage: http://www.globus.org/

Package: libglobus-xio-pipe-driver0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Globus Toolkit - Globus Pipe Driver
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-xio-pipe-driver0 package contains:
 Globus Pipe Driver

Package: libglobus-xio-pipe-driver-dev
Section: libdevel
Architecture: any
Depends: libglobus-xio-pipe-driver0 (= ${binary:Version}), ${misc:Depends}, libglobus-xio-dev
Description: Globus Toolkit - Globus Pipe Driver Development Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-xio-pipe-driver-dev package contains:
 Globus Pipe Driver Development Files

Package: globus-xio-pipe-driver-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libglobus-xio-pipe-driver0 (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - Globus Pipe Driver Debug Symbols
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-xio-pipe-driver-dbg package contains:
 Globus Pipe Driver Debug Symbols
