## globus-xio-pipe-driver 2.1

=== debian/changelog ===
globus-xio-pipe-driver (2.1-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.0
  * Drop patch globus-xio-pipe-driver-wrong-dep.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 28 Dec 2011 16:53:53 +0100
