## globus-xio-pipe-driver 2.2

=== debian/changelog ===
globus-xio-pipe-driver (2.2-3) unstable; urgency=low

  * Implement Multi-Arch support
  * Rename dbg package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 10 Nov 2013 20:33:23 +0100

globus-xio-pipe-driver (2.2-2) unstable; urgency=low

  * Add arm64 to the list of 64 bit architectures

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 26 May 2013 17:36:55 +0200

globus-xio-pipe-driver (2.2-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.1
  * Drop patches globus-xio-pipe-driver-funcgrp.patch and
    globus-xio-pipe-driver-deps.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 29 Apr 2012 11:56:57 +0200

globus-xio-pipe-driver (2.1-2) unstable; urgency=low

  * Fix broken links in README file

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 24 Jan 2012 18:53:31 +0100
