=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: globus-xio-pipe-driver
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-common-dev (>= 14), libglobus-xio-dev (>= 3)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-common-dev (>= 14.10), libglobus-xio-dev (>= 3.6)
+Standards-Version: 3.9.4
 Section: net
-DM-Upload-Allowed: yes
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-xio-pipe-driver
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-xio-pipe-driver
 Homepage: http://www.globus.org/
@@ -12,6 +11,8 @@
 Package: libglobus-xio-pipe-driver0
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Globus Toolkit - Globus Pipe Driver
  The Globus Toolkit is an open source software toolkit used for
@@ -26,6 +27,7 @@
 Package: libglobus-xio-pipe-driver-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libglobus-xio-pipe-driver0 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 14), libglobus-xio-dev (>= 3)
 Description: Globus Toolkit - Globus Pipe Driver Development Files
  The Globus Toolkit is an open source software toolkit used for
@@ -37,10 +39,14 @@
  The libglobus-xio-pipe-driver-dev package contains:
  Globus Pipe Driver Development Files
 
-Package: globus-xio-pipe-driver-dbg
+Package: libglobus-xio-pipe-driver-dbg
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
+Provides: globus-xio-pipe-driver-dbg
+Replaces: globus-xio-pipe-driver-dbg (<< 2.2-3~)
+Conflicts: globus-xio-pipe-driver-dbg (<< 2.2-3~)
 Depends: libglobus-xio-pipe-driver0 (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - Globus Pipe Driver Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
@@ -49,5 +55,5 @@
  of projects and companies are using the Globus Toolkit to unlock the
  potential of grids for their cause.
  .
- The globus-xio-pipe-driver-dbg package contains:
+ The libglobus-xio-pipe-driver-dbg package contains:
  Globus Pipe Driver Debug Symbols
