## globus-xio-pipe-driver 3.7

=== debian/changelog ===
globus-xio-pipe-driver (3.7-2) unstable; urgency=medium

  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 17:30:04 +0100

globus-xio-pipe-driver (3.7-1) unstable; urgency=medium

  * Update to Globus Toolkit 6.0
  * Drop GPT build system and GPT packaging metadata
  * Rename binary package due to dropped soname (this is a plugin)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 23 Sep 2014 17:07:21 +0200
