=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: globus-xio-pipe-driver
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-common-dev (>= 14.10), libglobus-xio-dev (>= 3.6)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3)
+Standards-Version: 3.9.6
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-xio-pipe-driver
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-xio-pipe-driver
-Homepage: http://www.globus.org/
+Homepage: http://toolkit.globus.org/
 
-Package: libglobus-xio-pipe-driver0
+Package: libglobus-xio-pipe-driver
 Section: libs
 Architecture: any
 Multi-Arch: same
+Replaces: libglobus-xio-pipe-driver-dev (<< 3)
+Breaks: libglobus-xio-pipe-driver-dev (<< 3)
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Globus Toolkit - Globus Pipe Driver
@@ -21,14 +23,23 @@
  of projects and companies are using the Globus Toolkit to unlock the
  potential of grids for their cause.
  .
- The libglobus-xio-pipe-driver0 package contains:
+ The libglobus-xio-pipe-driver package contains:
  Globus Pipe Driver
+
+Package: libglobus-xio-pipe-driver0
+Section: oldlibs
+Priority: extra
+Architecture: any
+Multi-Arch: same
+Depends: libglobus-xio-pipe-driver (= ${binary:Version}), ${misc:Depends}
+Description: Transitional dummy package
+ This package is a transitional dummy package. It can be safely removed.
 
 Package: libglobus-xio-pipe-driver-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libglobus-xio-pipe-driver0 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 14), libglobus-xio-dev (>= 3)
+Depends: libglobus-xio-pipe-driver (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3)
 Description: Globus Toolkit - Globus Pipe Driver Development Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -47,7 +58,8 @@
 Provides: globus-xio-pipe-driver-dbg
 Replaces: globus-xio-pipe-driver-dbg (<< 2.2-3~)
 Conflicts: globus-xio-pipe-driver-dbg (<< 2.2-3~)
-Depends: libglobus-xio-pipe-driver0 (= ${binary:Version}), ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Depends: libglobus-xio-pipe-driver (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - Globus Pipe Driver Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
