## globus-xio-pipe-driver 3.8

=== debian/changelog ===
globus-xio-pipe-driver (3.8-1) unstable; urgency=medium

  * GT6 update
  * Replace ldconfig postinst/postrm scripts with triggers

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 03 May 2016 18:24:52 +0200
