## globus-xio-pipe-driver 3.9

=== debian/changelog ===
globus-xio-pipe-driver (3.9-1) unstable; urgency=medium

  * GT6 update
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 02 Sep 2016 16:41:54 +0200
