## globus-xio-pipe-driver 3.10

=== debian/changelog ===
globus-xio-pipe-driver (3.10-2) unstable; urgency=medium

  * Migrate to dbgsym packages

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:38 +0200

globus-xio-pipe-driver (3.10-1) unstable; urgency=medium

  * GT6 update: Fix .pc typo
  * Drop dummy package libglobus-xio-pipe-driver0

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 27 Jun 2017 11:45:30 +0200
