=== debian/control ===
Source: globus-xio-pipe-driver
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3)
Standards-Version: 4.0.0
Section: net
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-xio-pipe-driver
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-xio-pipe-driver
Homepage: http://toolkit.globus.org/

Package: libglobus-xio-pipe-driver
Section: libs
Architecture: any
Multi-Arch: same
Replaces: libglobus-xio-pipe-driver-dev (<< 3)
Breaks: libglobus-xio-pipe-driver-dev (<< 3)
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Globus Toolkit - Globus Pipe Driver
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-xio-pipe-driver package contains:
 Globus Pipe Driver

Package: libglobus-xio-pipe-driver-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libglobus-xio-pipe-driver (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-xio-dev (>= 3)
Description: Globus Toolkit - Globus Pipe Driver Development Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-xio-pipe-driver-dev package contains:
 Globus Pipe Driver Development Files
