=== debian/rules ===
--- 
+++ 
@@ -11,12 +11,10 @@
 _prefix = /usr
 _bindir = $(_prefix)/bin
 _sbindir = $(_prefix)/sbin
-_libdir = $(_prefix)/lib/$(DEB_HOST_MULTIARCH)
+_libdir = $(_prefix)/lib
 _datadir = $(_prefix)/share
 _mandir = $(_datadir)/man
 _docdir = $(_datadir)/doc/lib$(name)-dev
-
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 configure: configure-stamp
 
@@ -28,14 +26,9 @@
 	CFLAGS="$(CFLAGS)" CXXFLAGS="$(CXXFLAGS)" \
 	FFLAGS="$(FFLAGS)" CPPFLAGS="$(CPPFLAGS)" \
 	LDFLAGS="$(LDFLAGS) -Wl,--as-needed -Wl,-z,defs" \
-	./configure \
+	dh_auto_configure -- \
 	   --disable-static \
-	   --prefix=$(_prefix) \
-	   --libdir='$${prefix}/lib/$(DEB_HOST_MULTIARCH)' \
-	   --sysconfdir=/etc \
-	   --localstatedir=/var \
 	   --sharedstatedir=/var/lib \
-	   --mandir='$${datadir}/man' \
 	   --includedir='$${prefix}/include/globus' \
 	   --libexecdir='$${datadir}/globus' \
 	   --docdir=$(_docdir)
@@ -78,7 +71,7 @@
 	$(MAKE) install DESTDIR=$(INSTALLDIR)
 
 	# Remove libtool archives (.la files)
-	rm $(INSTALLDIR)$(_libdir)/*.la
+	rm $(INSTALLDIR)$(_libdir)/*/*.la
 
 	# Remove installed license file
 	rm $(INSTALLDIR)$(_docdir)/GLOBUS_LICENSE
@@ -90,11 +83,12 @@
 	dh_testroot
 	dh_installdocs debian/README
 	dh_installchangelogs
-	dh_install --fail-missing
+	dh_install
+	dh_missing --fail-missing
 	dh_installman
 	dh_lintian
 	dh_link
-	dh_strip --dbg-package=lib$(name)-dbg
+	dh_strip --dbgsym-migration='lib$(name)-dbg (<< 3.10-2~), $(name)-dbg (<< 2.2-3~)'
 	dh_compress
 	dh_fixperms
 	dh_perl
