## globus-xio-pipe-driver 4.1

=== debian/changelog ===
globus-xio-pipe-driver (4.1-4) unstable; urgency=medium

  * Enable bind-now hardening
  * Update lintian overrides due to renamed tag

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 06 Mar 2024 18:31:08 +0100

globus-xio-pipe-driver (4.1-3) unstable; urgency=medium

  * Drop old debug symbol migration from 2017

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 05 Jul 2022 22:46:12 +0200

globus-xio-pipe-driver (4.1-2) unstable; urgency=medium

  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)
  * Drop ancient Replaces/Conflicts/Breaks

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 15 Dec 2020 21:53:38 +0100

globus-xio-pipe-driver (4.1-1) unstable; urgency=medium

  * Add AC_CONFIG_MACRO_DIR and ACLOCAL_AMFLAGS

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 03 Sep 2019 05:06:32 +0200

globus-xio-pipe-driver (4.0-2) unstable; urgency=medium

  * Convert debian/rules to dh tool
  * Change to debhelper compat level 10
  * Update documentation links in README file

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 12 Jul 2019 16:34:52 +0200
